 <- @@index|Back to Index@@
 
 
##3                         === RECENT CHANGES ===
 
  
The Mana World 4144 patches (ManaPlus)

2010-09-19 New release 1.0.9.19.
New features:

ManaPlus:
fix: improve chat resize speed.
fix: invisible objects with disabled opengl, like pinkies.
fix: resize windows from top corners.
add: opacity cache to improve game speed with disabled opengl.
Warning: some times it may crash client.
To enable SET \ Video \ Enable opacity cache.
add: increase outfits count from 80 to 100.
add: increase outfit slots from 9 to 12.
add: support zip archives in per server local updates dir.
add: support update patches zips.
in this dir local resources can have bigger priority over resources from update server.
Example dir in linux: ~/.local/share/mana/updates/updates.themanaworld.org/fix/
In this directory you can place http://tmw.cetki.com/other/update-96b7ecd..eeac43f.zip to fix moggun issue.
add: moving windows by dragging window from any empty space.
add: option to disable/enable attack while moving.
add: context menu in who is online window.
add: updated russian translation.


2010-09-12 release 1.0.9.12.
New features:

ManaPlus:
fix: set map arrows.
fix: draw map arrows.
fix: improved chat draw speed.
fix: improved game speed.
add: /undress chat command and popup menu item.
This command remove all clothes from selected player. This changes only local.
add: /attack chat command.
add: icons to spells / text commands.
add: /outfit next, /outfit prev commands.
add: /dirs chat command to show game dirs.


2010-09-04 release 1.0.9.4.
New features:

ManaPlus:
fix: updating servers list.
fix: warp removing from map.
fix: in away mode drop fps only if game inactive.
fix: crash on exit on tmw server.
add: server side attack mode.
add: free camera mode ([+]).
In this mode camera can be moved by cursor keys.
add: draw screen border in minimap.
add: play sound if you receive global message and game inactive.
add: dont highlight party tab if got server message on it.
add: change color on players, who attacking local player.
add: place away dialog on top of screen.
add: option to disable auto fix position.
Mana:
fix: focus on char select dialog.


2010-08-29 release 1.0.8.29.
New features:

ManaPlus:
fix: walk between maps in e map modes.
fix: funny symbols and item links.
fix: visible names option.
fix: trying avoid server packets bug also in default attack mode.
fix: changed attack time limit to avoid new server bugs.
fix: disable hot keys in npc input dialogs.
fix: crash if client have some corrupted images.
fix: compilation for gcc 4.5.
fix: compilation with flag --without-opengl.
add: new map mode. symbol b. (f)
add: removed length limit in build walk path.
add: play whisper sound if new message in active whisper and game not active.
add: navigation tab in social window.
left click go to selected target.
add: key to move to location from navigation tab in social window (RSHIFT + 0-9)
Key like outfits but only mod key is right shift.
add: show items refine level.
add: continue attack if player moved.
add: attack target after moving to it by attack key (x).
add: switching to already opened whisper tab.
add: per server local updates dir.
in this dir can be placed local resources.
Example dir in linux: ~/.local/share/mana/updates/updates.themanaworld.org/local/


2010-08-15 release 1.0.8.15.
Download  Compile in Ubuntu

New features:

ManaPlus:
fix: battle sfx sound.
fix: gui sound in deb packages.
fix: show own player level.
fix: colors in black wood theme (lien).
fix: crash with -p command line option.
add: /disconnect chat command.
add: tooltips for control buttons (right top corner).
add: /me command in whisper and party tabs.
add: show level if possible in online list.

Mana:

Download  Compile in Ubuntu



2010-08-03 release 1.0.8.3.
New features:

ManaPlus:
fix: money display bug.


2010-08-01 release 1.0.8.1.
New features:

ManaPlus:
fix: improve speed.
fix: adjust money field size in trade dialog.
add: show GM level near level in status window.
add: attribute Attack Delay in status window.
To open this windows, press F2.
add: increased number of servers from 6 to 15 in server dialog.
add: restore whispers between client restarts.
add: set fps limit to alternate value in away mode or if game minimized.
add: disable any sound and music in away mode.
add: antispoof chat protection.
add: option to auto close or skip updates in login window.
add: server name in login window.
add: theme black wood (lien).

Mana:
fix: fps limiter on windows.


2010-07-18 release 1.0.7.18.
New features:

ManaPlus:
fix: moved mumble from recommended to suggested in deb packages.
fix: allow set more then 99 stat points, max 120.
Work only on servers with this ability, like UFB server.
fix: show player level.
fix: improve speed in openGL mode.
fix: crash on exit.
fix: dont fix player position in default attack mode.
add: updated russian translation (Schekoldin Ivan).
add: context menu to players in online list.
add: chat commands /befriend, /disregard, /neutral.
add: allow set fps from 2 to 160.
add: allow set gui opacity from 2 to 100 %.


2010-07-04 release 1.0.7.4.
New features:

ManaPlus:
fix: problems with font selection.
fix: crashes.
fix: -U command option.
fix: setup window size.
add: help font.
add: updated help.
add: show history in whispers.
add: per server player relations.
add: whisper and dialog sound.
add: separate sound options for music, game sfx, gui sfx.
add: experimental support for mumble voice chat.
First start mumble, then start client with enabled mumble option.
add: updated russian translation.
add: safe mode shortcut for windows.

Mana:
fix: chat messages about user offline now showing in player tab.


2010-06-21 release 1.0.6.21.
New features:

ManaPlus:
fix: crash on some servers.

Mana:

Download  Compile in Ubuntu



2010-06-20 release 1.0.6.20.
New features:

ManaPlus:
fix: avoid server direction bug.
right direction server send as unknown direction.
fix: restore main line attack automation.
add: some russian translation.
add: show popups for players without party.
add: font changes.
To change open SET \ Theme.
add: per server configs.
Moved many server related options to per server configs, like magic spells.
Old values for bars can be restored from context menu.
add: attack mode 'd'.
Attack without auto target next monster.


2010-05-31 release 1.0.5.30.
New features:

Patch:
fix: crash from incorrect utf8 chars.
fix: allow registration.
add: moved to master mana branch.

Mana:
fix: improve game speed.


2010-05-23 release 1.0.5.23.
New features:

Patch:
fix: follow modes and navigate.
fix: try avoid new server side bugs with packet limiter.
fix: --skip-update now working.
add: pickup mode A.
Allow pickup items in max distance.
add: allow add any items to buy list in personal shops.
add: improve text draw speed.
add: new imitation mode for imitating outfits.
Switch initation mode by key ([4])
add: allow mark any map positions with arrow sign and comment.
To mark current position while you standing press Set Home Location key ([5]).
To add comment press right button on map arrow.
To add home location, sit and press Set Home Location key ([5]).
add: custom resolution.
To change resolution, click on "custom" resolution.
add: auto change position if cant attack closed being.
add: option to hide move path.
add: change resolution in safe mode to 640x480.

Mana:
fix: crash with disabled opengl.


2010-05-1 release 1.0.5.1.
New features:

Patch:
fix: allow start client if update server is down.
add: show floor item amount, if more then one.
add: improved command /navigate.
add: improved move to target.
add: improved targeting nearest beings.


2010-04-25 release 1.0.4.25.
New features:

Patch:
fix: dont show shop requests if shop mode disabled.
fix: draw items in outfits even if no this item in inventory.
fix: invite command.
add: option to hide whisper shop messages.
Enabled by default.
add: change color in whisper tab if player go offline.
add: open buy sell window on selected player.
Select player, then press talk key.
add: new follow modes: relative, mirror, pet. ([1])
add: show server side player position.
add: manual mode to fix desync position. (D)
add: add missing help for chat commands.
add: new commands /loadprice, /saveprice.
For load and save prices.
add: new command /trade NICK.
Open trade window.
add: option to send shop announce with or without links to items.
add: partialy right click emulation from keyboard (TAB).
add: translated some string to russian.

Mana:
fix: crashes.
add: clear butotn in npc dialogs.

New keys:

switch follow modes. ([1])
right click emulation (TAB)


2010-04-14 release 1.0.4.14.
New features:

Patch:
fix: item amout window size.
fix: gender display.
add: trade chat tab.
Most trade messages now moving to this tab.
Also players can speak in this tab about trades.
add: speed improvement.
add: button store in config window.
Save configuration file to disk.
add: simplify context menus.
add: personal shop.
To this shop player can add items for buy/sale.
Other players can use it by selecting in context menu buy or sale.
To open own shop window you can press Shop button in inventory or press Shop Key.
add: open shop key (unassigned).
add: copy chat history to chat input. ([7]) ([9])
add: erased player relation.
Drawing only player name without sprites.
add: /erase command to erase player.
add: coloring friends/disregarded/ignored/erased names.
add: New map view mode. (f)
It remove upper map layers. Good near houses.
add: support for buggy servers with incorrect packet limiter.
It try avoid different bugs added in recent tAthena update.
Enabled by default.
add: save password between disconnects.
add: move to target key now can move in navigation path.
add: command /mail nick message.
It send offline mesasge to player.
Using AuctionBot for storing messages.
add: enchilado theme.

Mana:
fix: crashes.
add: redesign servers dialog.
add: allow/disallow register new account check.

New keys:
copy chat history to chat input. ([7]) ([9]).


2010-03-21 release 1.0.3.21.
New features:

Patch:
fix: crashes.
fix: mouse selection.
fix: fixed server dialog.
fix: basic skill in old servers.
fix: old config restoration.
add: safe mode after client crash.
add: small speed optimisations.
add: remove chat log from debug chat tab.
add: add chat log to party chat tab.
add: go and attack mode (end).
This mode enabled by default.
add: new mode for go to target (v).
Mode A - attack range.
add: /imitation command.
You can use it from player context menu, or as chat command /imitation NICK
add: bytes send/receive per second counter.

Mana:
add: Separated palettes for thems and for user colors.

New keys:
Switch attack mode (end).


2010-03-08 release 1.0.3.8.
New features:

Patch:
fix: many crushes.
fix: mouse attack.
add: store button in inventory.
add: allow hide shield sprite (error message as start).
add: button store in inventory.
add: away outfit.
To set away outfit you must open outfits window (`) and set away outfit checkbox in outfit.
And now if you go to away, your char wear away outfit, and after away it restore old outfit.

Mana:
add: classic skin update.


2010-02-28 release 1.0.2.28.
New features:

Patch:
fix: allow enter in NPC dialogs letters, assigned to prev\next chat tab keys.
fix: dont redirect server messages from party tab.
fix: npc flood with small dialogs.
fix: fixed some crashes.
add: show target player level, nick, party in debug window.
add: command /navigate x y.
add: heal players by click in social window.
add: get player levels from parsing #inwilt result.
add: visible players tab in social window (P tab).
add: actions in social window.
left click - heal
right click - context menu
middle click - whisper
add: damage counter for players.
You can see it in social window in P tab.

Mana:
fix: crash in TAW maps.
add: party windows replaced to social window.
add: party tooltips for players.
add: paste from clipboard.
CTRL+V


2010-02-07 release 1.0.2.7.
New features:

add: health bars in party window.
add: own health in party window.
add: build on latest mana git client.
fix: allow enter numbers in input fields.
fix: segfault in follow.
fix: other small fixes.


2010-01-17 release 1.0.1.17.
New features:

fix: D.o.S. in chat.
fix: D.o.S. in trade.
add: ignore button in trade request.
add: themes (classic, wood, red).
change : SET / theme / gui theme
add: buy/sell in npc context menu.
add: /follow command.
add: /heal command.


2010-01-02 release 0.12.
New features:

fix: random generator in crazy move A.
fix: improved draw chat speed.
fix: fixed /closeall crush.
fix: use workaround to fix clover/towel and some other feature inventory bugs.
Two buttons, one for equip and second for use item.
fix: default Who is online size and position.
add: e? command in crazy move A.
e? show random emotion in crazy move A.
add: limit lines in chat.
change: SET / chat / Limit max lines in chat.
add: clear command in chat context menu.
add: highlight target being by bold font.
add: afk mode. ([2])
change : SET / other / Enable afk message
use: key 2 on numeric keuboard or chat command /away TEXT. (or /away)
add: draw item in item popups.

New keys:
Enable away mode ([2]).


2009-12-13 release 0.11.
New features:

add: highlight player and monsters attack range.
change: set / Other
Highlight Player Attack Range
Highlight Monster Attack Range
add: colors in setup colors for attack range and portals.
change: set / Colors
Local Player Attack Range
Local Player Attack Range Border
Monster Attack Range
Portal Highlight
add: colors in setup for home location, collisions.
change: set / Colors
Home Place
Home Place Border
Collision Highlight
add: key to copy equiped items to outfit (]).
add: key to disable game modifiers ([8]).
add: ping field in debug window.
add: target id in debug window.
add: chat logger.
change: set / chat / Enable Chat Logger
add: /outfit N command.
Wear outfit N.
add: /emote N command.
Show emote N.
add: auto complete party members in party tab.
add: key switching on/off sound ([3]).
add: highlight inactive tab if player name is writed.
change: set / Color / Tab With Player Name Highlight

New keys:
key to copy equiped items to outfit (]).
key to disable game modifiers ([8]).
key switching on/off sound ([3]).


2009-11-29 release 0.10.
New features:

fix: possible crush in update window.
fix: localisation resources in deb packages.
fix: added edit button to crazy move A.
fix: allow using other update servers.
add: auto complete chat key in settings. (TAB)
add: hide input chat key. (ESC)
add: manual update button in online users list and online list resize.
add: set log file name from command line.
add: limit chat messages size.
Change: set / chat / Limit max chars in chat line.

New keys:
Hide input chat key. (ESC)


2009-11-15 release 0.9.
New features:

fix: remove spaces and (GM) label from GM nicks in onlile list.
new: moved to git sources.
new: popup windows for hp, mp, xp bars.
new: more font sizes in setup.
new: context menu in chat tabs.
new: keys to wear next/previous outfit.
new: Increased outfits count to 40.
Keys for outfits 1 - 0, -, =, backspace, insert, home, q - p, [, ], \, a - l, ;, ', z
new: Increased drop slots to 16.
new: Increased spell shortcuts to 49.
new: New pick up modes g ang G. go and pick up in 4 and 8 cell distance.
new: programmed crazy move type A.
For this crazy move type you can write simple program in set / Other / Crazy move A program.
Allowed commands:
du, dd, dl, dr, d? change direction to up, down, left, right or random.
mu, md, ml, mr, m?, mf, mb move to up, down, left, right, random, forward, backward.
s sit.
on, op wear next outfit, wear previous outfit.
d0, da drop from first slot, drop from all slots.
p pick up.
e0 - e9, ea - ed emotions.
new: /target command.

New keys:
Wear next outfit. (right alt + right)
Wear previous outfit. (right alt + left)


2009-10-25 release 0.8.
New features:

new: Setting to disable higlighting floor items.
new: Auto complete in chat.
To use press TAB key.
Auto complete visible nicks, commands from Commands Window and from chat history.
new: Show patch update information in update window.


2009-10-18 release 0.7.
New features:

new: Spells Window renamed to Commands Window.
new: Command (spells) editor.
To use editor, open Commands Window (j), then to open editor, press by right mouse button on spell.
new: Text or GM commands in Commands Window.
Now you can add or edit in Commands Window spells, simple text or GM commands.
new: Command /closeall for close all whisper tabs.
new: Command /ignoreall for ignore all current whispers.
new: highlight drops by time.
remove: no rain.
fix: disable keyboard shortcuts in drop/select item window.



2009-10-11 release 0.6.
New features:

fix: fixed remove colors.
fix: fixed "Allow magic and GM command in all chat tabs".
new: bot checker. ([)
Warning: may conflict with other key bindings.
Check bindings in set / Keyboard / Bot Checker Window .
By default disabled. To enable, use set / other / enable bot checker
new: in colors picker color numbers replaced to color names.
new: display selected target in debug window.
new: spell shortcuts. (j)
Allow add spell shortcurs to shortcuts window.
To use, select spell in spells window by mouse click, then click on free slot in shortcuts window.
In this versions only predefined spells.

New keys:
Bot checker window. ([)
Spells window. (j)


2009-10-04 release 0.5.
New features:

fix: possible crush if open emote window.
fix: now work 14 slots in emote window.
fix: some fix for jacko counter.
new: cycle select palyers.
Change: set / other / cycle player targets.
new: cycle select monsters or palyers.
Change: set / other / cycle monster targets.
new: cycle rainbow colors.
new: target name and position in debug window.
new: magic spells and GM commands work in all chat tabs.
Change: set / chat / All magic and GM commands in all chat tabs.
new: move player spell messages to debug window.
Change: set / chat / Log magic messages in debug tab.
new: move server messages to debug window.
Change: set / chat / Show server messages in debug tab.
new: outfits wear and copy keys in settings.
Change: set / keyboard / Wear Outfit.
set / keyboard / Copy Outfit.
new: move to target modifer.
Allow move to target in given distance
Move to target. (v)
Change distance. (.)
new: hide or show chat colors picker.
Change: set / chat / Chow chat colors list.
new: allow set home position.
Set home locaton to current position. ([5])
Go to home location. (d)
new: home locations now highligted.

New keys:
Change distance in move to target. (.)
Set home locaton to current position. ([5])


2009-09-29 release 0.4.
New features:

Remove colors on overhead text.
Setting to hide or show portals higlighting.
Change: set / other / Highlight map portals.
Whisper command in popup menu.
Magic attack.
Attack key (b).
Switch attack spell (,).
Ability to change default text color in sended text messages.
Ability to remove colors from other users messages.
Change: set / chat / Remove colors from received chat messages.
Fix: Allow select dead player by mouse, if enabled seleting dead players.
Fix: Joystick pick up now work like pick up from keyboard.
Fix: Fixed negative jacko spawn counter.
Fix: Fixed some default colors.
Fix: Fixed crazy move 9.

New keys:
Magic attack (b).
Switch magic attack spell (,).



2009-09-26 First patch version.
New features:

Show damage inflicted near monster's name.
Change: set / other / Show damage inflicted to monsters.
Select text colors for local player damage and local player misses.
Change: set / colors. Items: Local player hit monster, Local player critical hit, Local player miss.
Highlighting map portals with color.
Allow target only reachable monsters.
Change: set / other / Auto target only reachable monsters.
Allow target dead players.
Change: set / players / Target dead players.
Quick heal feature.
Heal targeted player or self.
Quick pick up feature.
Pick up modes: small (1x1), default (2x1), forward (2x3), full (3x3)
For pick up use standard pickup key. (z)
For change use Change pickup type key. (o)
Nuke player (ported from qoal patch).
Debug chat tab for some information.
Print all visible object to debug chat window.
In chat type /all.
Anti rain.
Change: set / other / No rain.
/ignore, /unignore, /quit command in chat (ported from git version)
/move X Y command for move to location.
Quick Drops Window with 9 drop slots.
To open use drop window key. (w)
Quick drop.
Drop N items at once from 0 slot. (y)
Drop N items at once from all slots. (u)
Use drop counter for drops. To change counter use (i)
Who is online (ported from qoal patch).
Outfit window (ported from git version).
To open use outfits window key. (`)
To wear outfit use Right-CTRL+outfit key. (1-9,0,-,=,backspace,insert,home)
Outfit addons.
15 different outfits.
To Copy different outfit to current use left CTRL+outfit key. (1-9,0,-,=,backspace,insert,home)
Check box unequip first work independently for each outfit.
Kill stats (ported from qoal patch).
To open use Kill stats window key. (e)
Changing direction (rotate player) without moves.
To rotate use Direct up/left/down/right keys. (|,;,k,')
or ALT+move keys
Crazy moves.
For programmed moves use crazy moves key. (/)
To change current move type use Change crazy move type. (\)
Insert unicode chars in chat (ported from qoal patch).
Player position in debug window.
Id in item popups.
Experience per 1,5,15 minutes in kill stats.
Jack O counter in kill stats.
Different statuses in top left window corner.
To change statuses use designated keys.
To see detailed information, move mouse to statuses bar.
Unassign key binding in keyboard setup.
You can unassign any key in key bindings window.
After changing key bindings show first conflicting key binding.
New setup page "Other".
New settings in setup player tab.
New parameters in stats window.
Added Flee bonus and target time.
New map view mode. (without big objects, for example without trees).
To switch mode use Find path to mouse key. (f)
Allow player to speak after death (ported from qoal patch).
Smaller window buttons in top right corner.
More shortcuts (15).
Game modifiers.
Allow player to change some game behaviours from keyboard.
Can view in top left corner.
Allow sit without pauses.
Allow attack from sitting (quick stand).
Allow move to last target.
To move use Move to target key. (v)
Allow player to move to home position.
To move use Move to home key. (d)
Show player gender.
To change open set / player / show gender.
Allow automatically switch from bow to sword and backward.
Allow switch weapon depend on distance to target.
To change current switch mode use Change attack weapon type key. (g)

New keys:

Move to target. (v)
Move to home. (d)
Change pick up type. (o)
Changing player facing direction. (k,l,;,')
Crazy moves. (/)
Change crazy move type. (\)
Quick drop. (u)
Quick drop from first slot only. (y)
Switch quick drop counter. (i)
Heal. (c)
Itenplz. (m)
Invert move direction. ([.])
Change attack weapon type. (g)

New mouse actions:
Heal (Attack Key + left mouse button)





 0.0.29.1 (9 June 2009)
 - Added the ability to change your password after logging in
 - The leader of a party is now displayed in bold
 - Status window was reorganized to allow larger numbers to be displayed
 - The client no longer quits when it can't find the current map
 - Fixed position of floating text for damage, pickup and experience
 - Fixed a possible crash on logging in to the map server
 - Fixed the crash when shift-clicking an item in the inventory
 - Fixed a crash related to item links in the chat window
 - Fixed a crash on whispering somebody again after closing their tab
 - Fixed lightspeed bug when stopping to attack
 - Fixed the -S/--home-dir command line option
 - Fixed Reset Windows to also reset the party window
 - Fixed problems with the context menu in the Brazilian translation
 - Fixed resetting the height of the chat on /clear
 - Fixed playing of login song and the music after login
 - Fixed a problem with the player skipping corners, desyncing from the server
 - Small optimizations to OpenGL mode when drawing certain GUI widgets
 - Updated Spanish, Polish, Portugese, Swedish, French and German translations

 0.0.29 (13 May 2009)
 - Added support for dynamic emotes and a new way to select them
 - Added speech balloons that wrap the text
 - Added item popup for showing detailed information
 - Added ability to refer to items in chat
 - Added the ability to see your own name in game
 - Added the option to hide player names
 - Added support for dynamically defined weight unit and currency
 - Added support for NPC item storage
 - Added compile-time support for tmwserv, as an alternative to eAthena
 - Added support for entering the port of the login server
 - Added support for creating parties and inviting other players to them
 - Added tabs to the chat window for party and private chats
 - Added ability to set initial player attributes when creating a new character
 - Added command line option to temporarily disable OpenGL (--no-opengl)
 - Added support for showing arrows flying through the air
 - Added option to show pickup as text particle instead of in the chat
 - Added ability to change the font size
 - Added support for the /me command to do actions
 - Added a /present command to show players present in the area
 - Added ability to record the chatlog to a file
 - Made emote shortcuts customizable in more detail
 - Made it possible to change resolution
 - Made many colors used by the game configurable
 - Made setup window available during login
 - Dynamically generate the item effects description
 - Minimap can now be told to stay on the screen
 - Minimap now adapts to the scale and size of the minimap image
 - Non-stackable items can now be sold more easily
 - Login dialog now remembers the list of recently used servers
 - Completely rewritten NPC interaction
 - GUI opacity now effects the whole user interface
 - Redesigned the trade window
 - Redesigned equipment window and allow unequip from there
 - Next level percentage is now displayed in hundredths
 - The player will no longer walk away when clicking the map while sitting
 - Keep the login screen from taking 100% CPU
 - No longer prompt for character server when there is only one
 - Fixed compilation with GCC 4.4
 - Fixed scroll wheel handling and dragging glitches in lists
 - Many more bug fixes, small improvements and code cleanups
 - Updated German, Finnish, Croatian, French, Spanish, Swedish and Polish
   translations
 
 0.0.28.1 (12 February 2009)
 - Enabled translations on Windows
 - Added command line option to set home directory path
 - Tweaked green chat color to be a bit more readable
 - Made font size configurable in the config file
 - Fixed restoring of punching animation after weapon removal
 - Fixed inability to chat while talking to NPCs
 - Updated Swedish translation
 
 0.0.28 (25 January 2009)
 - Added support for animated map tiles
 - Added support for internationalization, plus many translations
 - Added support for TrueType fonts
 - Trade window is now resizable
 - Obscure precise home directory name when making screenshots
 - Fixed follow-parent of nested and being-following particle emitters
 
 0.0.27 (9 December 2008)
 - Added support for showing map name above minimap
 - Added showing how long the ban is when banned
 - Added --data parameter for developers
 - Added particle effect for critical hits
 - Added support for dynamic skill names and hair colors
 - Added support for status effects
 - Added ability to add equipment to the shortcut bar
 - Added ability to change configuration during login phase (from Aethyra)
 - Mouse cursor will now hide when not used for some time
 - Inventory window now displays amount of slots used
 - Center minimap on player when it is larger than the minimap window
 - Extended particle emitters with properties that can change over time
 - Extended the GUI font to support more characters
 - Only require a restart to switch to full screen with OpenGL on Windows
 - Make sure news and update file list aren't cached (from Aethyra)
 - Made NPC dialogs resizable (from Aethyra)
 - Made window shortcuts configurable
 - Fixed visibility of trade window on startup
 - Fixed a client input freeze when closing NPC script from server
 - Fixed dead players to lie on the ground instead of standing around
 - Fixed shortcuts being activated when trade window was visible
 - Fixed a crash when equipment window is open
 - Fixed money value on failing to buy (from Aethyra)
 - Fixed crash in right-click menu when used after a being disappeared
 
 0.0.26 (29 August 2008)
 - Added support for a newer version of eAthena server
 - Added support for showing custom being effects
 - Added new features to the particle engine
 - Position names and chat such that there is no overlap, when possible
 - Fixed a crash when loading a corrupt map that has too much layer data
 
